@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Ubuntu:400,400italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Archivo+Narrow:400,700italic);
@media (max-width: 768px) {
	body { padding:0; }
}
.main-holder { overflow:hidden; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#ececec;
	min-height:19px;
	margin:0;
	padding:10px 12px 9px 12px !important;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:400;
	color:#7d7d7d;
}
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:#5bcba7;
	height:40px;
	margin:0 15px 0 0;
	padding:0 22px 0 22px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:24px;
	font-family:'Ubuntu', sans-serif;
	font-size:14px;
	font-style:normal;
	text-shadow:none;
	text-decoration:none;
	color:#fff;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:#5bcba7;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:#4c4c4c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.main-holder .search-form input[type="text"] { width:160px; }
}
html.ie8 .main-holder .search-form input[type="text"] { width:160px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="text"] { width:110px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="text"] { width:150px; }
}
.main-holder .search-form input[type="submit"] { margin:0 0 0 10px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="submit"] { padding:0 15px 0 15px; }
}
h1 { text-transform:uppercase; }
h1 a {
	text-decoration:none;
	color:#2f2f2f;
}
h1 a:focus {
	text-decoration:none;
	color:#5bcba7;
}
h1 a:hover {
	text-decoration:none;
	color:#5bcba7;
}
h2 {
	margin-bottom:26px;
	text-transform:uppercase;
}
h2 a {
	text-decoration:none;
	color:#2f2f2f;
}
h2 a:focus {
	text-decoration:none;
	color:#5bcba7;
}
h2 a:hover {
	text-decoration:none;
	color:#5bcba7;
}
h3 {
	margin-bottom:22px;
	text-transform:uppercase;
}
h3 a {
	text-decoration:none;
	color:#2f2f2f;
}
h3 a:focus {
	text-decoration:none;
	color:#5bcba7;
}
h3 a:hover {
	text-decoration:none;
	color:#5bcba7;
}
h4 {
	margin-bottom:19px;
	padding:0 0 13px 0;
	border-bottom:1px solid #e1e1e1;
	text-transform:uppercase;
}
h5 { text-transform:uppercase; }
h5 a {
	text-decoration:none;
	color:#2f2f2f;
}
h5 a:focus {
	text-decoration:none;
	color:#2f2f2f;
}
h5 a:hover {
	text-decoration:none;
	color:#5bcba7;
}
h6 {
	margin:0 0 0 0;
	text-transform:uppercase;
}
h6 a {
	text-decoration:none;
	color:#2f2f2f;
}
h6 a:focus {
	text-decoration:none;
	color:#2f2f2f;
}
h6 a:hover {
	text-decoration:none;
	color:#5bcba7;
}
p { margin:0 0 21px 0; }
img.alignnone {
	border:6px solid #efefef;
	-webkit-border-radius:0 2px 0 2px;
	-moz-border-radius:0 2px 0 2px;
	border-radius:0 2px 0 2px;
	-webkit-box-shadow:1px 1px 0 #e5e5e5;
	-moz-box-shadow:1px 1px 0 #e5e5e5;
	box-shadow:1px 1px 0 #e5e5e5;
}
@media (min-width: 979px) and (max-width: 1200px) {
	img.alignnone {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	img.alignnone {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
@media (max-width: 767px) {
	img.alignnone {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
img.alignleft {
	border:6px solid #efefef;
	-webkit-border-radius:0 2px 0 2px;
	-moz-border-radius:0 2px 0 2px;
	border-radius:0 2px 0 2px;
	-webkit-box-shadow:1px 1px 0 #e5e5e5;
	-moz-box-shadow:1px 1px 0 #e5e5e5;
	box-shadow:1px 1px 0 #e5e5e5;
}
@media (min-width: 979px) and (max-width: 1200px) {
	img.alignleft {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	img.alignleft {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
@media (max-width: 767px) {
	img.alignleft {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
img.alignright {
	border:6px solid #efefef;
	-webkit-border-radius:0 2px 0 2px;
	-moz-border-radius:0 2px 0 2px;
	border-radius:0 2px 0 2px;
	-webkit-box-shadow:1px 1px 0 #e5e5e5;
	-moz-box-shadow:1px 1px 0 #e5e5e5;
	box-shadow:1px 1px 0 #e5e5e5;
}
@media (min-width: 979px) and (max-width: 1200px) {
	img.alignright {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	img.alignright {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
@media (max-width: 767px) {
	img.alignright {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.header {
	background:none;
	margin:0;
	padding:29px 0 29px 0;
	border:none;
}
@media (max-width: 767px) {
	.header {
		padding:29px 20px 29px 20px;
		text-align:center;
	}
}
.header:before {
	background:url(images/header_shadow.png) repeat 50% 0%;
	display:block;
	width:100%;
	height:8px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:-8px;
	content:'';
}
.header .logo { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:100%; }
}
@media (max-width: 767px) {
	.header .logo { float:none; }
}
.header .logo .logo_h__txt {
	margin:-8px 0 -5px 33px;
	padding:0;
	letter-spacing:-1px;
	text-transform:uppercase;
}
.header .logo .logo_h__txt a { text-decoration:none; }
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#2f2f2f;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#2f2f2f;
}
.header .logo .logo_tagline {
	margin:0 0 0 33px;
	padding:0;
	line-height:16px;
	font-size:12px;
	font-family:'Archivo Narrow', sans-serif;
	font-weight:400;
	text-transform:uppercase;
	color:#9a9a9a;
}
.header .nav__primary { margin:15px 9px 0 0; }
@media (max-width: 767px) {
	.header .nav__primary { margin:15px 0 0 0; }
}
.header .nav__primary .sf-menu ul {
	background:#4c4c4c;
	width:130px;
	padding:30px 0 16px 0;
}
.header .nav__primary .sf-menu ul:before {
	background:url(images/menu_arrow.png) no-repeat 0% 0%;
	display:block;
	width:19px;
	height:10px;
	overflow:hidden;
	margin:0 0 0 -10px;
	position:absolute;
	top:-10px;
	left:50%;
	content:'';
}
.header .nav__primary .sf-menu > li {
	background:none;
	margin:0 0 0 1px;
}
.header .nav__primary .sf-menu > li > a {
	padding:6px 11px 7px 11px;
	border:none;
	text-transform:uppercase;
}
.header .nav__primary .sf-menu > li li {
	background:none;
	margin:0 0 16px 0;
	text-align:left;
}
.header .nav__primary .sf-menu > li li a {
	padding:0 10px 0 22px;
	border:none;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	text-decoration:none;
	color:#8e8e8e;
}
.header .nav__primary .sf-menu > li li .sf-sub-indicator { display:none; }
.header .nav__primary .sf-menu > li li li a { color:#fff; }
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	margin:0 0 0 -65px;
	top:39px;
	left:50%;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	background:#5bcba7;
	margin:0;
	top:-30px;
	left:130px;
}
.header .nav__primary ul.sf-menu li li:hover ul:before, .header .nav__primary ul.sf-menu li li.sfHover ul:before { display:none; }
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:#5bcba7;
	color:#ffffff;
}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:none;
	color:#fff;
}
.header .nav__primary .sf-menu li li li > a:hover, .header .nav__primary .sf-menu li li li.sfHover > a, .header .nav__primary .sf-menu li li li.current-menu-item > a, .header .nav__primary .sf-menu li li li.current_page_item > a {
	background:none;
	color:#000;
}
.header .nav__primary .sf-sub-indicator {
	background:url(images/arrows-ffffff.gif) no-repeat 0% 0%;
	width:5px;
	height:3px;
	margin:0 -2px 0 0;
	position:absolute;
	top:24px;
	right:50%;
}
#slider-wrapper {
	overflow:visible;
	margin:0 0 23px 0;
}
#slider-wrapper .container {
	position:relative;
	width:1600px;
	margin:0 0 0 -800px;
	border-bottom:7px solid #f0f0e9;
	left:50%;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container {
		width:1350px;
		margin:0 0 0 -675px;
	}
}
html.ie8 #slider-wrapper .container {
	width:1350px;
	margin:0 0 0 -675px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container {
		width:1150px;
		margin:0 0 0 -575px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container {
		width:auto;
		margin:0 -20px;
		left:auto;
	}
}
#slider-wrapper .container .camera_wrap { margin:0 !important; }
#slider-wrapper .container .camera_caption {
	width:437px;
	position:absolute;
	left:215px;
	bottom:26px;
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption {
		width:auto;
		right:20px;
		bottom:20px;
		left:20px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption { bottom:10px; }
}
#slider-wrapper .container .camera_caption div {
	background:url(images/caption.png) repeat 0% 0%;
	padding:37px 30px 34px 30px;
	line-height:18px;
	font-family:'Archivo Narrow', sans-serif;
	font-size:12px;
	font-weight:700;
	font-style:italic;
	text-shadow:1px 1px 0 rgba(0,0,0,0.3);
	text-transform:uppercase;
	color:#fff;
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_caption div {
		padding:15px 20px 15px 20px;
		text-align:center;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption div {
		padding:10px;
		text-transform:none;
	}
}
#slider-wrapper .container .camera_caption div strong {
	display:block;
	padding:0 0 1px 0;
	line-height:30px;
	font-size:30px;
	font-weight:700;
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_caption div strong {
		line-height:16px;
		font-size:16px;
	}
}
#slider-wrapper .container .camera_prev {
	background:url(images/prev.png) no-repeat 0% 0%;
	display:block;
	width:41px;
	height:41px;
	overflow:hidden;
	margin:0;
	top:259px;
	left:215px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_prev { top:180px; }
}
html.ie8 #slider-wrapper .container .camera_prev { top:180px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_prev { top:120px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_prev {
		top:20px;
		left:20px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_prev { top:10px; }
}
#slider-wrapper .container .camera_prev:hover { background-position:0% -41px; }
#slider-wrapper .container .camera_prev span { display:none; }
#slider-wrapper .container .camera_next {
	background:url(images/next.png) no-repeat 0% 0%;
	display:block;
	width:41px;
	height:41px;
	overflow:hidden;
	margin:0;
	top:259px;
	right:215px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_next { top:180px; }
}
html.ie8 #slider-wrapper .container .camera_next { top:180px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_next { top:120px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_next {
		top:20px;
		right:20px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container .camera_next { top:10px; }
}
#slider-wrapper .container .camera_next:hover { background-position:0% -41px; }
#slider-wrapper .container .camera_next span { display:none; }
#slider-wrapper .container .camera_commands {
	margin:0;
	top:259px;
	right:260px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .container .camera_commands { top:180px; }
}
html.ie8 #slider-wrapper .container .camera_commands { top:180px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container .camera_commands { top:120px; }
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_commands { display:none; }
}
#slider-wrapper .container .camera_pag {
	position:absolute;
	right:215px;
	bottom:0;
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_pag { display:none; }
}
#slider-wrapper .container .camera_thumbs {
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
@media (max-width: 767px) {
	#slider-wrapper .container .camera_thumbs { display:none; }
}
#slider-wrapper .container .camera_thumbs .camera_thumbs_cont { background:none; }
.content-holder {
	margin:0;
	padding:26px 0 34px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:26px 20px 34px 20px; }
}
body.home .content-holder { padding:0 0 34px 0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:0 20px 34px 20px; }
}
#sidebar .widget { margin:0 0 47px 0; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	background:url(images/marker_1.gif) no-repeat 0% 10px;
	margin:0 0 9px 0;
	padding:0 0 0 8px;
	list-style:none;
	line-height:24px;
	font-size:14px;
	color:#2f2f2f;
}
#sidebar ul li a {
	text-decoration:none;
	color:#2f2f2f;
}
#sidebar ul li a:hover {
	text-decoration:underline;
	color:#5bcba7;
}
#sidebar ul li ul { padding:9px 0 0 0; }
#sidebar #wp-calendar caption { color:#5bcba7; }
#sidebar #wp-calendar thead tr th { color:#5bcba7; }
.box {
	background:#f2f2f2;
	margin:0 0 18px 0;
	padding:43px 0 45px 0;
}
@media (max-width: 767px) {
	.box { padding:20px; }
}
.box .info_box { margin:-20px 39px 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.box .info_box { margin:-20px 20px 0 0; }
}
@media (max-width: 767px) {
	.box .info_box { margin:20px 0 0 0; }
}
.box h2 { margin-bottom:35px; }
@media (min-width: 768px) and (max-width: 979px) {
	.box h2 {
		line-height:24px;
		font-size:20px;
	}
}
.box_1 {
	background:#f2f2f2;
	margin:17px 0 43px 0;
	padding:44px 44px 44px 44px;
}
@media (max-width: 767px) {
	.box_1 { padding:20px; }
}
.indent_left { padding:0 0 0 42px; }
@media (min-width: 768px) and (max-width: 979px) {
	.indent_left { padding:0 0 0 20px; }
}
@media (max-width: 767px) {
	.indent_left { padding:0 0 20px 0; }
}
.list.arrow-list { margin:0 0 27px 0; }
.list.arrow-list ul li {
	background:url(images/marker_1.gif) no-repeat 0% 12px;
	margin:0 0 9px 0;
	padding:0 0 0 8px;
	line-height:24px;
	font-size:14px;
	color:#2f2f2f;
}
.list.arrow-list ul li:before { display:none; }
.list.arrow-list ul li a {
	text-decoration:none;
	color:#2f2f2f;
}
.list.arrow-list ul li a:hover {
	text-decoration:underline;
	color:#5bcba7;
}
.info_box {
	background:#fff;
	padding:16px 28px 27px 28px;
	line-height:21px;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:400;
	font-style:italic;
	color:#7d7d7d;
}
.info_box h2 { margin-bottom:16px; }
.info_box p { margin:0 0 19px 0; }
.info_box strong {
	display:block;
	line-height:21px;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:700;
	font-style:italic;
	text-transform:uppercase;
	color:#2f2f2f;
}
.info_box a.btn-primary {
	background:#4c4c4c;
	margin:4px 0 0 0;
}
.info_box a.btn-primary:focus { background:#4c4c4c; }
.info_box a.btn-primary:hover { background:#5bcba7; }
.service-box {
	background:none;
	margin:0 0 28px 0;
	padding:33px 55px 39px 55px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-align:center;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.service-box { padding:33px 25px 39px 25px; }
}
html.ie8 .service-box { padding:33px 25px 39px 25px; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box { padding:33px 10px 39px 10px; }
}
@media (max-width: 767px) {
	.service-box { padding:33px 20px 39px 20px; }
}
.service-box:hover { background:#5bcba7; }
.service-box:hover .icon img { margin:-59px 0 0 0; }
.service-box:hover h2 {
	text-shadow:1px 1px 0 rgba(0,0,0,0.3);
	color:#fff;
}
.service-box:hover .service-box_txt { color:#fff; }
.service-box:hover a.btn-primary {
	background:#fff;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#2f2f2f;
}
.service-box:hover a.btn-primary:focus {
	background:#fff;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#2f2f2f;
}
.service-box:hover a.btn-primary:hover {
	background:#fff;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#2f2f2f;
}
.service-box .icon {
	float:none;
	height:59px;
	overflow:hidden;
	margin:0 0 7px 0;
}
.service-box .icon img { vertical-align:top; }
.service-box h2 { margin:0 0 23px 0; }
.service-box .service-box_txt {
	margin:0 0 24px 0;
	padding:0 10px;
	line-height:24px;
	font-size:14px;
	font-style:italic;
	color:#9b9b9b;
}
.service-box .btn-align { text-align:center; }
a.btn-primary {
	background:#5bcba7;
	display:inline-block;
	margin:0;
	padding:9px 22px 10px 22px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:24px;
	font-family:'Ubuntu', sans-serif;
	font-size:14px;
	font-style:normal;
	text-shadow:none;
	text-decoration:none;
	color:#fff;
}
a.btn-primary:focus {
	background:#5bcba7;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
}
a.btn-primary:hover {
	background:#4c4c4c;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
}
.thumbnail {
	padding:0;
	border:6px solid #efefef;
	-webkit-border-radius:0 2px 0 2px;
	-moz-border-radius:0 2px 0 2px;
	border-radius:0 2px 0 2px;
	-webkit-box-shadow:1px 1px 0 #e5e5e5;
	-moz-box-shadow:1px 1px 0 #e5e5e5;
	box-shadow:1px 1px 0 #e5e5e5;
}
ul.news li { margin-bottom:30px; }
@media (max-width: 767px) {
	ul.news li {
		width:100%;
		overflow:hidden;
	}
}
ul.news li .thumbnail { margin:0 28px 5px 0; }
@media (max-width: 480px) {
	ul.news li .thumbnail { margin:0 20px 5px 0; }
}
ul.news li .clear { display:none; }
ul.news li h5 {
	margin:0 0 18px 0;
	padding:14px 0 0 0;
}
@media (max-width: 480px) {
	ul.news li h5 {
		padding:0;
		line-height:14px;
		font-size:14px;
	}
}
ul.news li .excerpt {
	display:inline;
	overflow:hidden;
	margin:0;
	padding:0;
}
ul.news li a.btn-primary {
	background:url(images/arrow.gif) no-repeat 2px 2px;
	display:inline-block;
	width:7px;
	height:9px;
	overflow:hidden;
	margin:8px 0 0 3px;
	padding:0;
	vertical-align:top;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
ul.news li a.btn-primary:hover { background-position:2px -13px; }
ul.list_1 {
	margin:0 !important;
	padding:9px 0 0 0;
}
ul.list_1 li {
	width:100%;
	overflow:hidden;
	margin-left:0;
	padding:22px 0 22px 0;
	border-bottom:1px solid #d2d2d2;
}
ul.list_1 li:first-child { padding:0 0 22px 0; }
ul.list_1 li:first-child .meta { background:#4c4c4c; }
ul.list_1 li .meta {
	background:#808080;
	float:left;
	width:81px;
	height:81px;
	margin:0 8px 0 0;
	-webkit-border-radius:81px;
	-moz-border-radius:81px;
	border-radius:81px;
	line-height:30px;
	font-family:'Ubuntu', sans-serif;
	font-size:30px;
	font-weight:700;
	font-style:italic;
	text-align:center;
	color:#fff;
}
ul.list_1 li .meta .post-date {
	display:block;
	float:none;
	padding:16px 0 0 0;
}
ul.list_1 li .meta .post-date .month {
	display:block;
	margin:-2px 0 0 0;
	line-height:18px;
	font-size:18px;
}
ul.list_1 li h5 {
	margin:0 0 2px 0;
	padding:4px 0 0 0;
	letter-spacing:normal;
	font-family:'Ubuntu', sans-serif;
	font-style:normal;
}
ul.list_2 li {
	background:#efefef;
	margin-bottom:30px;
	padding:20px 20px 17px 20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width: 767px) {
	ul.list_2 li {
		width:100%;
		overflow:hidden;
	}
}
ul.list_2 li .thumbnail {
	margin:0 0 12px 0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
@media (max-width: 767px) {
	ul.list_2 li .thumbnail {
		float:left;
		width:50%;
		margin:0 20px 5px 0;
	}
}
@media (max-width: 767px) {
	ul.list_2 li .clear { display:none; }
}
ul.list_2 li h5 {
	margin:0;
	line-height:21px;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:700;
	font-style:normal;
	text-transform:uppercase;
	color:#2f2f2f;
}
ul.list_2 li .excerpt { margin:0; }
ul.team li { margin-bottom:0; }
@media (max-width: 767px) {
	ul.team li {
		width:100%;
		overflow:hidden;
		margin:0 0 20px 0;
	}
}
ul.team li .thumbnail { margin:0 0 23px 0; }
@media (max-width: 767px) {
	ul.team li .thumbnail {
		width:30%;
		margin:0 20px 5px 0;
	}
}
@media (max-width: 480px) {
	ul.team li .thumbnail { width:40%; }
}
@media (max-width: 767px) {
	ul.team li .clear { display:none; }
}
ul.team li h5 {
	margin:0;
	line-height:21px;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:700;
	font-style:normal;
	color:#5bcba7;
}
ul.team li h5 a {
	text-decoration:none;
	color:#5bcba7;
}
ul.team li h5 a:hover {
	text-decoration:none;
	color:#2f2f2f;
}
ul.team li .excerpt { margin:0 0 10px 0; }
.dropcap {
	background:none;
	width:auto;
	height:auto;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:21px;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:700;
	color:#5bcba7;
}
.testimonials .testi-item { padding:0; }
.testimonials .testi-item blockquote { background:#f2f2f2; }
.testimonials .testi-item blockquote:before { border-top-color:#f2f2f2; }
.testimonials .testi-item blockquote a { color:#7d7d7d; }
.testimonials .testi-item blockquote a:hover { color:#2f2f2f; }
.testimonials .testi-item .testi-meta br, .testimonials .testi-item .testi-meta a { display:none; }
.footer {
	background:none;
	margin:0;
	padding:0;
	border:none;
}
.footer .container {
	padding:26px 0 26px 0;
	border-top:10px solid #f6f6f6;
}
@media (max-width: 767px) {
	.footer .container { padding:26px 20px 26px 20px; }
}
.footer ul {
	margin:0;
	padding:0;
}
@media (max-width: 767px) {
	.footer ul { padding:0 0 10px 0; }
}
.footer ul li {
	background:url(images/marker.gif) no-repeat 0% 5px;
	margin:0 0 14px 0;
	padding:0 0 0 10px;
	list-style:none;
	line-height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:700;
	text-transform:uppercase;
	color:#b2b2b2;
}
.footer ul li a {
	text-decoration:none;
	color:#b2b2b2;
}
.footer ul li a:hover {
	text-decoration:none;
	color:#5bcba7;
}
.footer .footer-text {
	float:none;
	margin:0 0 14px 0;
	line-height:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	text-transform:uppercase;
	color:#b2b2b2;
}
@media (max-width: 767px) {
	.footer .footer-text { text-align:left; }
}
.footer .footer-text a {
	text-decoration:none;
	color:#b2b2b2;
}
.footer .footer-text a:hover {
	text-decoration:none;
	color:#5bcba7;
}
.footer .copyright { padding:8px 0 0 0; }
.footer .social-nets-wrapper { text-align:center; }
@media (max-width: 767px) {
	.footer .social-nets-wrapper { text-align:left; }
}
.footer .social-nets-wrapper ul {
	margin:0;
	padding:0;
}
.footer .social-nets-wrapper ul li {
	background:none;
	display:inline-block;
	margin:0 2px;
	padding:0;
	list-style:none;
	vertical-align:top;
}
@media (max-width: 767px) {
	.footer .social-nets-wrapper ul li { margin:0 4px 0 0; }
}
.footer .social-nets-wrapper ul li a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
}
.footer .social-nets-wrapper ul li a img {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.footer .footer-nav {
	float:none;
	margin:0;
	padding:12px 0 0 0;
	text-align:center;
}
@media (max-width: 767px) {
	.footer .footer-nav { text-align:left; }
}
.footer .footer-nav ul { float:none; }
@media (max-width: 767px) {
	.footer .footer-nav ul { text-align:left; }
}
.footer .footer-nav ul li {
	float:none;
	display:inline-block;
	margin:0 12px 0 0;
	vertical-align:top;
}
@media (max-width: 767px) {
	.footer .footer-nav ul li { padding:0 0 0 10px; }
}
.footer .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#5bcba7;
}
.footer .footer-nav ul li a:hover {
	text-decoration:none;
	color:#5bcba7;
}
#back-top-wrapper {
	right:20px;
	bottom:20px;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a {
	background:url(images/up-arrow.png) no-repeat 0% 0%;
	width:42px;
	height:42px;
	overflow:hidden;
	margin:0;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
#back-top-wrapper p#back-top a:hover { background-position:0% -43px; }
#back-top-wrapper p#back-top a span { display:none; }
.title-section { margin-bottom:2px; }
.title-section h1 { margin-bottom:14px; }
.title-section ul {
	background:none;
	margin:0;
	padding:13px 0 9px 0;
	border-top:1px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul li {
	line-height:18px;
	font-family:'Archivo Narrow', sans-serif;
	font-size:18px;
	font-weight:700;
	font-style:italic;
	text-transform:uppercase;
	color:#2f2f2f;
}
.title-section ul li.active {
	text-decoration:none;
	color:#5bcba7;
}
.title-section ul li.divider { margin:0 7px; }
.title-section ul li.divider:after {
	line-height:18px;
	font-family:'Archivo Narrow', sans-serif;
	font-size:18px;
	font-weight:700;
	font-style:italic;
	text-transform:uppercase;
	color:#2f2f2f;
}
.title-section ul li a {
	text-decoration:none;
	color:#2f2f2f;
}
.title-section ul li a:focus {
	text-decoration:none;
	color:#2f2f2f;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#5bcba7;
}
.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.post-author {
	background:#f5f5f5;
	margin:0 0 70px 0;
	padding:15px 20px;
	border:none;
}
.post-author h3 {
	margin:0 0 10px 0;
	line-height:20px;
	font-family:'Ubuntu', sans-serif;
	font-size:13px;
	font-style:normal;
	color:#2f2f2f;
}
.post-author .post-author_gravatar { margin:3px 17px 5px 0; }
.post-author .post-author_gravatar img {
	padding:0;
	border:none;
}
.post-author .post-author_link {
	line-height:20px;
	font-family:'Ubuntu', sans-serif;
	font-size:13px;
	font-weight:700;
	font-style:normal;
	text-transform:uppercase;
	color:#2f2f2f;
}
.post-author .post-author_link p { margin:0; }
.post-author .post-author_link a:hover { text-decoration:none; }
.related-posts { margin:0 0 50px 0; }
.related-posts ul li {
	line-height:21px;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
	color:#2f2f2f;
}
.related-posts ul li a {
	text-decoration:none;
	color:#2f2f2f;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#5bcba7;
}
ol.comment-list li .comment-body {
	background:#f5f5f5 !important;
	padding:20px;
	border:none;
}
ol.comment-list li .comment-body .author {
	line-height:20px;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:700;
	text-align:left;
	text-transform:uppercase;
	color:#2f2f2f;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .comment-meta {
	line-height:18px;
	color:#2f2f2f;
}
ol.comment-list li .comment-body .reply {
	margin:0 0 0 15px;
	line-height:18px;
	font-size:12px;
}
ol.comment-list li .comment-body .reply a {
	line-height:18px;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
	color:#5bcba7;
}
ol.comment-list li .comment-body .reply a:hover {
	text-decoration:none;
	color:#2f2f2f;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] { padding:6px 12px !important; }
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding-left:2px !important;
		padding-right:2px !important;
	}
}
html.ie8 .wpcf7-form .wpcf7-not-valid-tip { line-height:26px; }
.wpcf7-form .ajax-loader { margin:8px 0 0 0; }
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper { padding:24px 0 28px 0; }
.filter-wrapper strong {
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:18px;
	font-family:'Archivo Narrow', sans-serif;
	font-size:14px;
	font-weight:700;
	font-style:italic;
	text-transform:uppercase;
	color:#2f2f2f;
}
.filter-wrapper ul { margin:0; }
.filter-wrapper ul li { margin:0 0 0 12px; }
.filter-wrapper ul li.active a {
	background:none;
	color:#5bcba7;
}
.filter-wrapper ul li.active a:focus {
	background:none;
	color:#5bcba7;
}
.filter-wrapper ul li.active a:hover {
	background:none;
	color:#5bcba7;
}
.filter-wrapper ul li a {
	background:none;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:18px;
	font-family:'Archivo Narrow', sans-serif;
	font-size:14px;
	font-weight:700;
	font-style:italic;
	text-transform:uppercase;
	color:#2f2f2f;
}
.filter-wrapper ul li a:focus {
	background:none;
	color:#2f2f2f;
}
.filter-wrapper ul li a:hover {
	background:none;
	color:#5bcba7;
}
#portfolio-grid li .thumbnail { margin:0 0 20px 0; }
#portfolio-grid li h3 {
	margin:0 0 10px 0;
	line-height:21px;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:700;
	font-style:normal;
	text-transform:uppercase;
	color:#2f2f2f;
}
ul.pager { margin-top:30px; }
ul.pager li a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.type-portfolio .thumbnail.large { margin:0; }
.faq-list h4 {
	margin:0;
	padding:0;
	border:none;
}
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#5bcba7; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:200px; }
}
html.ie8 .posts-grid li .thumbnail img { max-width:inherit; }
.author-section {
	width:100%;
	margin:1em 0 1em;
	z-index:0;
	padding:0;
	position:relative;
	top:0;
	display:flex;
}
.author-section img {
	width:100%;
	height:auto;
	min-width:25px !important;
	max-width:25px !important;
}
.author-section-text p+p {
	font-size:80%;
	margin:0 10px;
}
.author { margin:0 10px !important; }
.author .content-area a, .author-section-text a { color:lightskyblue; }
.remove-float-avatar-wrap img { float:none !important; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:31px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
